Subject: RE: A nerw ID is available on the repository draft-caviglia-ccamp-pc-and-sc-reqs-00

From: [email-masked]
Date: Wed, 31 May 2006 08:44:56 +0200

Hi All,

From my point of view as a carrier, this draft clearly describes the carrier's 
requirements for deploying GMPLS/ASON based transport. This is a useful 
feature, and I would like to support this work. 

Best regards,

Ruiquan Jing
China Telecom Beijing Research Institute Beijing, China

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of 
Adrian Farrel
Sent: Friday, May 26, 2006 1:53 AM
To: [email-masked]; Diego Caviglia
Cc: Dan Li <danli; Dino Bramanti
Subject: Re: A nerw ID is available on the repository draft-caviglia-ccamp-pc-
and-sc-reqs-00

Hi Diego,

Thanks for putting this I-D together. I think it gives a much clearer picture 
of what you are trying to achieve with your discussion of moving control of an 
LSP between the management plane and the control plane.

This seems like a reasonable set of requirements to me, and I would like to 
see some discussion from folk on whether they think this is valuable work, and 
whether we should start to look for protocol solutions.

Thanks,
Adrian

----- Original Message -----
From: "Diego Caviglia" <[email-masked]>
To: <[email-masked]>
Cc: "Dan Li <danli" <[email-masked]>; "Dino Bramanti" 
<[email-masked]>
Sent: Wednesday, May 24, 2006 8:48 AM
Subject: A nerw ID is available on the repository draft-caviglia-ccamp-pc-and-
sc-reqs-00

>A new ID is available on the ID repository 
>http://www.ietf.org/internet-drafts/draft-caviglia-ccamp-pc-and-sc-reqs-00.
txt.
>
> The ID states some basic requrements for the possibility of turning a 
> Permanent Connection (PC) into a Soft Permanent Connection (SPC) and 
> vice versa, without actually affecting Data Plane traffic, no 
> solutions are proposed in the ID.
>
> Abstract
>
>   From a Carrier perspective, the possibility of turning a Permanent
>   Connection (PC) into a Soft Permanent Connection (SPC) and vice
>   versa, without actually affecting Data Plane traffic being carried
>   over it, is a valuable option. In other terms, such operation can be
>   seen as a way of transferring the ownership and control of an
>   existing and in-use Data Plane connection between the Management
>   Plane and the Control Plane, leaving its Data Plane state untouched.
>   This memo sets out the requirements for such procedures within a
>   Generalized Multiprotocol Label Switching (GMPLS) network.
>
>
> Comments and suggestions are very welcome sxpecially from the carrier 
> community.
>
> Regards
>
> Diego
>
>
>
>
>
>